Permanently protected template

Template:Math theorem/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Matma Rex at 01:35, 13 September 2022 (Prevent the frame from overlapping floating boxes, for example at Constraint programming#Constraint satisfaction problem – screenshots for comparison: before / after). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.math_theorem { margin: 1em 2em; padding: 0.5em 1em 0.4em; border: 1px solid #aaa; overflow: hidden; }
@media (max-width: 500px) { 
	.math_theorem {  margin: 1em 0em; padding: 0.5em 0.5em 0.4em; }
}